@echo off

MakeSkin.exe default.skn for_SkinDesigner

echo _
echo スキンパッケージの作成が完了しました。
echo default.skn を MicroSD の SYSTEM フォルダにコピーして起動して下さい。
echo 何かキーを押すとこの画面を閉じます。
echo _
echo Skin package created.
echo default.skn copy to SYSTEM folder in your MicroSD.
echo _

pause

